Tags
List Tags
Returns a paginated list of tags.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
id?string
Unique identifier for the resource.
id[in]?string
Filters by any of the supplied id values.
limit?integer
Maximum number of resources to return.
Default
10Range
0 <= value <= 100page_token?string
Opaque token returned by a previous page request.
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://api.getmateo.com/v1/tags"{ "object": "list", "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "color": "string", "description": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "next_page_url": "string", "previous_page_url": "string"}List Providers GET
Returns a paginated list of providers.
Create Template (Preview) POST
Schema preview only. This operation will be released soon. Every request currently returns HTTP 501 Not Implemented. When released, this operation will create the stable Template and an empty unpublished version 1 atomically. Version lifecycle fields and content are server-managed and cannot be supplied in this request.